<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/radicacionvirtualcuentas</folder>
    <name>declara_jura_depen_2019</name>
    <version>0</version>
    <label>Declaracion Juramentada Contratista por Dependientes 2019</label>
    <creationDate>2020-07-20T16:02:13.000Z</creationDate>
    <updateDate>2020-07-20T16:02:13.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="declara_jura_depen_2019_jrxml.data" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/declara_jura_depen_2019_files</folder>
            <name>declara_jura_depen_2019_jrxml</name>
            <version>1</version>
            <label>Main jrxml</label>
            <description>Main jrxml</description>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2021-10-27T21:25:21.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/erpanm_copia</uri>
    </dataSource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/declara_jura_depen_2019_files</folder>
            <name>LogoEmpresa003.jpg</name>
            <version>0</version>
            <label>LogoEmpresa003.jpg</label>
            <description>LogoEmpresa003.jpg</description>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2020-07-20T16:02:13.000Z</updateDate>
            <referenceUri>/images/logo_entidad_2</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="declara_jura_depen_relaciones.data" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/declara_jura_depen_2019_files</folder>
            <name>declara_jura_depen_relaciones</name>
            <version>0</version>
            <label>declara_jura_depen_relaciones</label>
            <description>declara_jura_depen_relaciones</description>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2020-07-20T16:02:13.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/declara_jura_depen_2019_files</folder>
            <name>firmado</name>
            <version>0</version>
            <label>firmado</label>
            <description>firmado</description>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2020-07-20T16:02:13.000Z</updateDate>
            <referenceUri>/images/firma_logo/firmado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/declara_jura_depen_2019_files</folder>
            <name>wmfirmado</name>
            <version>0</version>
            <label>wmfirmado</label>
            <description>wmfirmado</description>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2020-07-20T16:02:13.000Z</updateDate>
            <referenceUri>/images/firma_logo/wmfirmado</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/radicacionvirtualcuentas/declara_jura_depen_2019_files</folder>
            <name>firma_general_anm_2020</name>
            <version>0</version>
            <label>firma_general_anm_2020</label>
            <description>firma_general_anm_2020</description>
            <creationDate>2020-07-20T16:02:13.000Z</creationDate>
            <updateDate>2020-07-20T16:02:13.000Z</updateDate>
            <referenceUri>/images/firma_logo/firma_general_anm_2020</referenceUri>
        </localResource>
    </resource>
    <alwaysPromptControls>true</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
